@font-face {
  font-family: "iconfont"; /* Project id 5068904 */
  src: url('//at.alicdn.com/t/c/font_5068904_d2oeed2odyl.woff2?t=1764650226876') format('woff2'),
       url('//at.alicdn.com/t/c/font_5068904_d2oeed2odyl.woff?t=1764650226876') format('woff'),
       url('//at.alicdn.com/t/c/font_5068904_d2oeed2odyl.ttf?t=1764650226876') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-caidan:before {
  content: "\e624";
}

.icon-fanhuidingbu:before {
  content: "\e62e";
}

.icon-lvshi:before {
  content: "\e658";
}

.icon-dengdai:before {
  content: "\e76a";
}

.icon-goutong:before {
  content: "\e600";
}

.icon-tijiaoshenhe:before {
  content: "\e7ff";
}

.icon-order:before {
  content: "\e61c";
}

.icon-fabuchenggong:before {
  content: "\e65d";
}

